Bug 145088 - CAN-2005-0064 xpdf buffer overflow
CAN-2005-0064 xpdf buffer overflow
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: cups (Show other bugs)
4.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
impact=important,embargoed=20050118
: Security
Depends On:
Blocks: 142822
  Show dependency treegraph
 
Reported: 2005-01-14 04:16 EST by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-15 04:47:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2005-01-14 04:16:54 EST
iDEFENSE has reported a stack based buffer overflow in xpdf.  This is embargoed
until Jan18

The iDEFENSE advisory is attachment 109745 [details]
Comment 1 Josh Bressers 2005-01-14 07:16:30 EST
The patch URL does not yet work.  We don't have a patch from upstream yet.  I'll
update the bugs as soon as I know.
Comment 2 Tim Waugh 2005-01-17 06:34:03 EST
Do we have a patch for this yet?
Comment 3 Tim Waugh 2005-01-18 06:31:26 EST
RHSA-2005:053
Comment 4 Mark J. Cox (Product Security) 2005-01-19 05:25:08 EST
Now public, see URL for patch, removing embargo
Comment 5 Mark J. Cox (Product Security) 2005-02-15 04:47:20 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-053.html

Note You need to log in before you can comment on or make changes to this bug.